---

#Variablen die überschrieben werden können kommen hier rein

#Debug Ausgabe
show_debug: true

#Install
install_elastic: true
install_zammad: true
config_zammad: true
config_nginx: true
config_letsencrypt: true

# Default damit Role funktioniert
afi_letsencrypt_mail: info@blabla.de
afi_ssl_domain: test.a4it.de.de


# Elasticsearch things
elastic_install_requirements: 
  - apt-transport-https
  - sudo
  - wget
